Bug 1565916 - Update links and version numbers in Managing Hosts
Summary: Update links and version numbers in Managing Hosts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Managing Hosts
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 03:46 UTC by Andrew Dahms
Modified: 2019-09-26 18:00 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 19:38:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-04-11 03:46:04 UTC
Update the links and version numbers in Managing Hosts for Satellite 6.4-Beta.

Change references to the version number to {ProductVersion} so that the global attribute is used instead of a hard-coded value.

The following changes must also be made so that the attributes can be used -

* Add an include to the attributes file in master.adoc before the chapter
  includes -

  include::common/attributes.adoc[]

* Add a symlink to the common directory in the same directory as the 
  master.adoc file for that title -

  ln -s ../common

Comment 1 Andrew Dahms 2018-04-11 05:45:04 UTC
Assigning to Melanie for review.

Melanie - the attributes will resolve to '6.3' and '6.2' for the current version and previous version respectively until BZ#1565920 has been addressed.

In terms of requirements for this bug, however, as long as the version numbers have been replaced with attributes and resolve to some kind of number, that is sufficient to close out this bug for now.


Note You need to log in before you can comment on or make changes to this bug.